Markiert: Validierung

(Unbekannte) WordPress-Schwachstellen absichern 4

(Unbekannte) WordPress-Schwachstellen absichern

Diese WordPress-Installation verwendet die sseq-lib Sicherheitsbibliothek zur Validierung von Eingangsvariablen im Vorfeld der Verarbeitung durch den WordPress-Kern oder angeschlossene Pugins. Ist die Protokollierung eingeschaltet, werden damit solche Angriffsversuche fest gehalten: [_GET], cat: INT param not INT, 11 //index.php?str=http://www.********.**/components/id.txt????, GET, /index.php,...